Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        CheckedListBox1.Items.Add("Five")
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        If CheckedListBox1.CheckedItems.Count > 0 Then
            ListBox1.Items.Clear()
            For Each item As String In CheckedListBox1.CheckedItems
                ListBox1.Items.Add(item.ToString())
            Next
            For i As Integer = 0 To CheckedListBox1.Items.Count - 1
                CheckedListBox1.SetItemChecked(i, False)
            Next
        End If
    End Sub
End Class
